\version "2.17.97"

#(set-default-paper-size "a4")
#(set-global-staff-size 16.4)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
incipitwidth = 14

htitle="Y dice a tu pesar"
hcomposer="Guerrero"


\header {
	title=\markup{\fontsize #4 "Y dice a tu pesar"}
	subtitle=\markup{\column{"Cancionero de Medinaceli" " "}}
	subsubtitle=\markup{" "}
	composer=\markup{\center-column{"Francisco Guerrero (1528-1599)" "- Atribuído -"}} % Anonimo
	%opus="(-)"
	%poet=""
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline=""
}

global={\key f \major \time 2/2 \skip 1*17 \bar "||"
				\time 3/4 \skip 1*3/4*7 \bar "||"
				\time 2/2 \skip 1*8 \bar "|." }


cantus=\relative c''{
	d1
	c2. a4
	bes4 c2 bes8[ a]
	bes2 r4 d
	d d a d
	c a \ss b2
	c4 c a4. a8
	bes4 d c bes
	bes a8[ g] a4 a
	r4 f' d4. d8
	e4 g f c
	c d ees2
	d1
	\parenthesize r4 d d d % r2
	bes bes c d
	f d bes2c1
	bes4. bes8 bes4
	g4 c2
	bes2. 
	d4. d8 d4
	bes2 bes4
	g2 g4
	c2 c4a2 r4 d
	c2 d
	d \ss cis
	d1
	r2 bes
	a4 g g2 ~
	g \ss fis 
	g\breve*1/2
}


altus=\relative c''{
	bes1
	a
	g
	r4 g g g
	d g f d
	a' f g2
	c, r4 f
	d4. d8 e4 g
	f2. f4
	f f g2
	c, f ~
	f4 d c2
	bes1
	r4 bes' bes bes
	g g a d, 
	bes'4. a8 g2
	f1
	bes,4. bes8 bes4
	ees4 c2
	g'2.
	R1*3/4
	g4. g8 g4
	e4 e2
	c2 c4
	f2 r4 d
	a'2 bes
	a1
	d,
	r2 bes
	c2. bes4
	a1
	g\breve*1/2
}



textocantus=\lyricmode{
Y di -- _ _ _ _ ce % dize
a tu pe -- sar:
cru -- el ti -- ra -- no,
he de pi -- sar las flo -- res d'es -- te __ lla -- no % e de pisar
\italicas
he de pi -- sar las flo -- res d'es -- te lla -- no;
\rectas
pues por -- que más la~in -- gra -- ta no s'es -- ti -- me,
flé -- cha -- le~un ti -- ro~a -- mor
\italicas
flé -- cha -- le~un ti -- ro~a -- mor,
a -- mor, \rectas 
a -- mor
que le las -- ti -- _ me
que le las -- ti -- _ me.
}

textocantusdos=\lyricmode{
Y di -- ce a tu pe -- sar:
cru -- el ti -- ra -- no,
he de pi -- sar las flo -- res d'es -- te lla -- _ _ no,
he de pi -- sar las flo -- res d'es -- te lla -- no;
pues por -- que más la~in -- gra -- ta no s'es -- ti -- _ _ me,
flé -- cha -- le~un ti -- ro~a -- mor
flé -- cha -- le~un ti -- ro~a -- mor
que le las -- ti -- me
que le las -- ti -- _ me.
}

textoaltus=\lyricmode{
Y di -- ce a tu pe -- sar:
cru -- el, \italicas cru -- el \rectas
ti -- ra -- no
he de pi -- sar las flo -- res d'es -- te lla -- no,
d'es -- te lla -- no;
pues por -- que más la~in -- gra -- ta no s'es -- ti -- me,
flé -- cha -- le~un ti -- ro~a -- mor
flé -- cha -- le~un ti -- ro~a -- mor,
\italicas a -- mor \rectas
que le las -- ti -- me
que le las -- ti -- me.
}



incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		d''1
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitcantusdos=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II "
		\override NoteHead.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f''1 % en el incipit de CSIC por f''2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="[Altus]  " % Tenor
		\override NoteHead.style = #'neomensural 
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 4/4
		bes'1
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}



\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitcantusdos
		\clef "treble"
		\cantusdos }
	\new Lyrics \lyricsto "v5" {\textocantusdos }
	>>

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\textoaltus }
	>>
	
>>

	} % transpose
	
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.staff-affinity = #UP
		\override VerticalAxisGroup.nonstaff-relatedstaff-spacing =
			#'((basic-distance . 0) (minimum-distance . 0) (padding . 1))
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.33
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		%melismaBusyProperties = #'()
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.staff-staff-spacing =
			#'((basic-distance . 11) (minimum-distance . 0) (padding . 1))
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
}

%\midi {}

}


\paper{
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
	oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	%system-count=8
	ragged-last-bottom = ##f
	indent=3.3\cm
	system-system-spacing =
	#'((basic-distance . 20) (minimum-distance . 0) (padding . 5))
	top-system-spacing = % header
	#'((basic-distance . 8) (minimum-distance . 0) (padding . 0))
	last-bottom-spacing = % footer
	#'((basic-distance . 12) (minimum-distance . 0) (padding . 0))
	%top-markup-spacing #'basic-distance = 0
	markup-system-spacing #'basic-distance = 12

}
