\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title="Divina ninfa mía"
	% versión profana de 36: Dexó del mundo
	poet=\markup{\column{"Cancionero de Medinaceli" " "}}
%	subsubtitle=\markup{"4 part setting"}
	composer="Francisco Guerrero (1528-1599)" % anónimo

	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, May 27, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
	}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: notes.ly
incipitwidth = 14
cantus=\relative c''{
	g2 d'2.
	 c4 bes a
	g f bes1
	 a2
	r4 a d2.
	 c4 bes g
	bes2 a
	r4 d g2.
	 f4 ees d
	c bes \ss ees2
	d r4^"G.P." f2
	f4 f2
	d c
	d2. d4
	c4 bes bes1
	 a2
	bes1
	r4 d4. d8 f4
	bes, bes d2
	g, r1
	 r4 d'4.
	d8 f4 bes, bes
	d4. e8 f4 d % CSIC sugiere ees
	d4 c a \ss b
	c2 r4 c
	d d d1
	 \ss cis2
	d4 d g, g
	a1
	a2 r4 d
	d4. d8 d4 d
	c2 d
	r4 f g4. f8
	g4 d e2
	f4 d f4. e8
	d4 c bes d
	c bes c2
	\ss b1
	r2 r4 d
	f4. e8 d4 c
	bes d c bes
	d1
	\ss b2 r4 b
	d4. c8 bes4 bes
	c \ss b c d
	c1
	\ss b\breve*1/2
}

cantusdos=\relative c''{
	r2 g
	d'2. c4
	bes a g1
	 f2
	r1
	r2 g
	d'2. c4
	bes bes bes2
	c g2.
	g4 bes2
	bes r4^"G.P." d2
	 d4 d2
	f g
	f f,
	a bes 
	c1 d2 r4 d4.
	d8  f4 bes, bes 
	d2 g,
	r1
	r4 d'4. d8 f4
	bes, bes d4. e8 % CSIC sugiere ees
	f2 r4 bes,
	bes4 g f g
	g2 a
	a4 a g2
	a1
	r4 a d d
	d2 \ss cis
	d r4 a
	bes4. a8 bes4 a
	g2 a
	d d4. d8
	d4 d c2
	d4 bes a a
	bes f g g
	g g \ss fis2
	g r4 g
	d'4. c8 bes4 bes
	a bes f f 
	g bes g g
	a1
	g\breve ~ g\longa
}

altus=\relative c'{
	r\breve
	r2 g
	d'2. e4
	f2 f
	g \ss ees
	d r4 d
	g2. f4
	ees d c bes
	\ss es1
	bes2 r4^"G.P." bes'2
	bes4 bes2
	a g 
	a2. a4
	a2 f
	\ss ees1
	f
	R1
	r2 r4 g4.
	 g8 bes4 f f
	a d, r d
	g, d'4. d8 d4
	bes4. c8 d4 f
	f e d d
	e2 r4 e
	f f d2
	e r4 a,
	d4 d bes2
	a1
	r2 d
	g4. d8 g4 f
	\ss ees2 d
	r4 a' bes4. a8
	bes4 a g2
	a4 g f f
	f c d4. d8
	ees4 d c2
	d r4 g
	bes4. a8 g4 g
	f bes, bes c
	d2 \ss ees4 g
	g \ss fis8 e fis2
	g2 r4 g
	bes4. a8 g4 d
	ees d ees d
	\ss ees1
	d\breve*1/2
}

tenor=\relative c'{
        r\breve r1
	g2 d'2.
	 c4 bes a
	g2 g'1
	 f2
	g g,
	c4 d ees f
	g1
	f2 r4^"G.P." bes,2
	 bes4 bes2
	d \ss ees
	d2. d4
	f2 d
	c1
	bes\breve
	r1
	r2 r4 d4.
	d8 f4 bes, bes
	d2 g,
	r2 bes
	bes4 c d g,
	c2 r4 a
	d d bes2
	a r4 e'
	f f d2
	e1
	d
	r\breve
	d2 g4. d8
	g4 f e2
	d4 g, d'4. c8
	bes4 a g g
	c g a2
	g1
	r2 r4 g
	d'4. c8 bes4 a
	g g c \ss ees
	d1
	g,2 r4 g
	g4. g8
	g4 g
	c g c \ss b
	c1
	g\breve*1/2
}



incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		g'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}

incipitcantusdos=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		g'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus    "
		\override NoteHead   #'style = #'neomensural 
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 4/4
		g2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tenor  "
		\override NoteHead   #'style = #'neomensural 
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c3"
		\key f \major
		\time 4/4
		g2
		} 
	\layout { line-width=\incipitwidth indent=0 }
	}
}
% expanding: words.ly
\version "2.17.97"
italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
textocantus=\lyricmode{
Di -- vi -- na nin -- _ fa __ _ % ninpha
mí -- a
\italicas 
di -- vi -- na nin -- fa mí -- a
di -- vi -- na nin -- _ fa __ _ mí -- a
\rectas 
no~es me -- nor tu bel -- dad
que la del çie -- _ lo
que tu ros -- tro gra -- çio -- so
\italicas 
que tu ros -- tro gra -- çio -- _ so
\rectas 
es co -- mo lu -- na~y sol
y~aún más her -- mo -- _ so, % aun
\italicas 
y~aún más her -- mo -- so.
\rectas 
El al -- ba~y su fres -- cu -- ra
\italicas 
el al -- ba~y su fres -- cu -- ra
\rectas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\italicas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\rectas
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra.
}

textocantusdos=\lyricmode{
Di -- vi -- na nin -- fa mí -- a
\italicas
di -- vi -- na nin -- fa mí -- a,
\rectas 
nin -- fa mí -- a
no~es me -- nor tu bel -- dad que la del çie -- lo
que tu ros -- tro gra -- çio -- so
\italicas 
que tu ros -- tro gra -- çio -- _ so
\rectas 
es co -- mo lu -- na~y sol y~aún más her -- mo -- so
\italicas 
y~aún más her -- mo -- _ so.
\rectas 
El al -- ba~y su fres -- cu -- ra,
\italicas 
el al -- ba~y su fres -- cu -- ra
\rectas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\italicas 
no~i -- gua -- la~al res -- plan -- dor,
\rectas 
al res -- plan -- dor de tu fi -- gu -- ra.
}

textoaltus=\lyricmode{
Di -- vi -- na nin -- fa mí -- _ a
\italicas 
di -- vi -- na nin -- _ fa __ _ mí -- a
\rectas 
no~es me -- nor tu bel -- dad que la del çie -- lo
que tu ros -- tro gra -- çio -- so
\italicas 
que tu ros -- tro gra -- çio -- _ so
\rectas 
es co -- mo lu -- na~y sol y~aún más her -- mo -- so
\italicas 
y~aún más her -- mo -- so.
\rectas
El al -- ba~y su fres -- cu -- ra
\italicas 
el al -- ba~y su fres -- cu -- ra
\rectas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\italicas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra,
fi -- gu -- _ _ _ ra
\rectas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra.
}

textotenor=\lyricmode{
Di -- vi -- na nin -- _ fa mí -- _ a,
\italicas 
di -- vi -- na nin -- fa mí -- a
\rectas 
no~es me -- nor tu bel -- dad que la del çie -- lo
que tu ros -- tro gra -- çio -- so
es co -- mo lu -- na~y sol
y~aún más her -- mo -- so
\italicas 
y~aún más her -- mo -- _ so.
\rectas 
El al -- ba~y su fres -- cu -- ra
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\italicas 
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra
\rectas
no~i -- gua -- la~al res -- plan -- dor de tu fi -- gu -- ra.
}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

\key f \major \time 2/2 \skip 1*47 \endbar
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitcantusdos
		\clef "treble"
		\cantusdos }
	\new Lyrics \lyricsto "v2" {\textocantusdos }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName=\incipitaltus
		\altus }
	\new Lyrics \lyricsto "v3" {\textoaltus }
	>>
	\new Staff <<\voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v4" {\textotenor }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \tempo 2 = 80
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

